Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorLaurent Goubet2014-01-22 03:51:56 -0500
committerLaurent Goubet2014-01-22 03:51:56 -0500
commit986c42ed706a0463c1cd1719e0118d11bdfe7b76 (patch)
treee38f9ae0581e5b15916a2719a3cd3b0f694ea27b
parent5c76ff786e323a0d8915284945dc58fc240963f2 (diff)
downloadorg.eclipse.emf.compare-986c42ed706a0463c1cd1719e0118d11bdfe7b76.tar.gz
org.eclipse.emf.compare-986c42ed706a0463c1cd1719e0118d11bdfe7b76.tar.xz
org.eclipse.emf.compare-986c42ed706a0463c1cd1719e0118d11bdfe7b76.zip
bumping versions to reflect changes in built artefacts2.1.3RC1
-rw-r--r--org.eclipse.emf.compare-parent/pom.xml10
-rw-r--r--packaging/org.eclipse.emf.compare-feature/feature.xml2
-rw-r--r--packaging/org.eclipse.emf.compare-feature/pom.xml4
-rw-r--r--packaging/org.eclipse.emf.compare.diagram.ecoretools-feature/feature.xml8
-rw-r--r--packaging/org.eclipse.emf.compare.diagram.ecoretools-feature/pom.xml4
-rw-r--r--packaging/org.eclipse.emf.compare.diagram.gmf-feature/feature.xml6
-rw-r--r--packaging/org.eclipse.emf.compare.diagram.gmf-feature/pom.xml4
-rw-r--r--packaging/org.eclipse.emf.compare.diagram.papyrus-feature/feature.xml10
-rw-r--r--packaging/org.eclipse.emf.compare.diagram.papyrus-feature/pom.xml4
-rw-r--r--packaging/org.eclipse.emf.compare.ide.ui-feature/feature.xml4
-rw-r--r--packaging/org.eclipse.emf.compare.ide.ui-feature/pom.xml4
-rw-r--r--packaging/org.eclipse.emf.compare.rcp.ui-feature/feature.xml4
-rw-r--r--packaging/org.eclipse.emf.compare.rcp.ui-feature/pom.xml4
-rw-r--r--packaging/org.eclipse.emf.compare.sysml-feature/feature.xml6
-rw-r--r--packaging/org.eclipse.emf.compare.sysml-feature/pom.xml4
-rw-r--r--packaging/org.eclipse.emf.compare.uml2-feature/feature.xml6
-rw-r--r--packaging/org.eclipse.emf.compare.uml2-feature/pom.xml4
-rw-r--r--packaging/org.eclipse.emf.compare.update/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.ecoretools.tests/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.ecoretools.tests/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.edit/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.edit/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.ide.ecoretools.tests/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.ide.ecoretools.tests/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.ide.ui.ecoretools/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.ide.ui.ecoretools/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.ide.ui.papyrus/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.ide.ui.papyrus/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.ide.ui/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.ide.ui/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.papyrus.tests/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.papyrus.tests/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.ui.tests/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.diagram/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.diagram/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.doc/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.doc/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.edit/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.edit/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.ide.tests/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.ide.tests/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.ide.ui.tests/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.ide.ui.tests/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.ide.ui/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.ide.ui/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.ide/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.ide/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.rcp.ui/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.rcp.ui/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.rcp/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.rcp/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.tests/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.tests/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.uml2.edit/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.uml2.edit/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.uml2.rcp.ui/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.uml2.rcp.ui/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.uml2.rcp/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.uml2.rcp/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.uml2.tests/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.uml2.tests/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare.uml2/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.uml2/pom.xml4
-rw-r--r--plugins/org.eclipse.emf.compare/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare/pom.xml4
65 files changed, 117 insertions, 117 deletions
diff --git a/org.eclipse.emf.compare-parent/pom.xml b/org.eclipse.emf.compare-parent/pom.xml
index 311b3a1ec..95c56b624 100644
--- a/org.eclipse.emf.compare-parent/pom.xml
+++ b/org.eclipse.emf.compare-parent/pom.xml
@@ -19,7 +19,7 @@
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>emf.compare-parent</artifactId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<packaging>pom</packaging>
<licenses>
@@ -297,7 +297,7 @@
<artifact>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>emf.compare-parent</artifactId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<classifier>targetPlatforms/kepler-sdk</classifier>
</artifact>
</target>
@@ -323,7 +323,7 @@
<artifact>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>emf.compare-parent</artifactId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<classifier>targetPlatforms/juno-4.2-sdk</classifier>
</artifact>
</target>
@@ -372,7 +372,7 @@
<artifact>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare</artifactId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<classifier>target_platforms/helios-sdk</classifier>
</artifact>
</target>
@@ -415,7 +415,7 @@
<artifact>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare</artifactId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<classifier>target_platforms/galileo-sdk</classifier>
</artifact>
</target>
diff --git a/packaging/org.eclipse.emf.compare-feature/feature.xml b/packaging/org.eclipse.emf.compare-feature/feature.xml
index 0b85d5cae..e683414f8 100644
--- a/packaging/org.eclipse.emf.compare-feature/feature.xml
+++ b/packaging/org.eclipse.emf.compare-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.emf.compare"
label="%featureName"
- version="2.1.2.qualifier"
+ version="2.1.3.qualifier"
provider-name="%providerName"
plugin="org.eclipse.emf.compare">
diff --git a/packaging/org.eclipse.emf.compare-feature/pom.xml b/packaging/org.eclipse.emf.compare-feature/pom.xml
index c816d0b80..e2a6721bf 100644
--- a/packaging/org.eclipse.emf.compare-feature/pom.xml
+++ b/packaging/org.eclipse.emf.compare-feature/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare.features</groupId>
<artifactId>org.eclipse.emf.compare</artifactId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<packaging>eclipse-feature</packaging>
<build>
diff --git a/packaging/org.eclipse.emf.compare.diagram.ecoretools-feature/feature.xml b/packaging/org.eclipse.emf.compare.diagram.ecoretools-feature/feature.xml
index fce49063d..0faa9b560 100644
--- a/packaging/org.eclipse.emf.compare.diagram.ecoretools-feature/feature.xml
+++ b/packaging/org.eclipse.emf.compare.diagram.ecoretools-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.emf.compare.diagram.ecoretools"
label="%featureName"
- version="2.1.2.qualifier"
+ version="2.1.3.qualifier"
provider-name="%providerName"
plugin="org.eclipse.emf.compare.diagram.ide.ui.ecoretools">
@@ -19,10 +19,10 @@
</license>
<requires>
- <import feature="org.eclipse.emf.compare" version="2.1.2.qualifier"/>
- <import feature="org.eclipse.emf.compare.ide.ui" version="2.1.2.qualifier"/>
+ <import feature="org.eclipse.emf.compare" version="2.1.3.qualifier"/>
+ <import feature="org.eclipse.emf.compare.ide.ui" version="2.1.3.qualifier"/>
+ <import feature="org.eclipse.emf.compare.diagram.gmf" version="2.1.3.qualifier"/>
<import feature="org.eclipse.emf.ecoretools" version="1.0.0"/>
- <import feature="org.eclipse.emf.compare.diagram.gmf" version="2.1.2.qualifier"/>
</requires>
<plugin
diff --git a/packaging/org.eclipse.emf.compare.diagram.ecoretools-feature/pom.xml b/packaging/org.eclipse.emf.compare.diagram.ecoretools-feature/pom.xml
index 62ca5f8a5..f0cf50574 100644
--- a/packaging/org.eclipse.emf.compare.diagram.ecoretools-feature/pom.xml
+++ b/packaging/org.eclipse.emf.compare.diagram.ecoretools-feature/pom.xml
@@ -5,11 +5,11 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare.features</groupId>
<artifactId>org.eclipse.emf.compare.diagram.ecoretools</artifactId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<packaging>eclipse-feature</packaging>
</project>
diff --git a/packaging/org.eclipse.emf.compare.diagram.gmf-feature/feature.xml b/packaging/org.eclipse.emf.compare.diagram.gmf-feature/feature.xml
index 09a4100fc..6d17db566 100644
--- a/packaging/org.eclipse.emf.compare.diagram.gmf-feature/feature.xml
+++ b/packaging/org.eclipse.emf.compare.diagram.gmf-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.emf.compare.diagram.gmf"
label="%featureName"
- version="2.1.2.qualifier"
+ version="2.1.3.qualifier"
provider-name="%providerName"
plugin="org.eclipse.emf.compare.diagram">
@@ -19,8 +19,8 @@
</license>
<requires>
- <import feature="org.eclipse.emf.compare" version="2.1.2.qualifier"/>
- <import feature="org.eclipse.emf.compare.ide.ui" version="2.1.2.qualifier"/>
+ <import feature="org.eclipse.emf.compare" version="2.1.3.qualifier"/>
+ <import feature="org.eclipse.emf.compare.ide.ui" version="2.1.3.qualifier"/>
<import feature="org.eclipse.gmf.runtime.notation" version="1.5.0"/>
</requires>
diff --git a/packaging/org.eclipse.emf.compare.diagram.gmf-feature/pom.xml b/packaging/org.eclipse.emf.compare.diagram.gmf-feature/pom.xml
index 5dd8c8e1d..d60d9a193 100644
--- a/packaging/org.eclipse.emf.compare.diagram.gmf-feature/pom.xml
+++ b/packaging/org.eclipse.emf.compare.diagram.gmf-feature/pom.xml
@@ -5,11 +5,11 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare.features</groupId>
<artifactId>org.eclipse.emf.compare.diagram.gmf</artifactId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<packaging>eclipse-feature</packaging>
</project>
diff --git a/packaging/org.eclipse.emf.compare.diagram.papyrus-feature/feature.xml b/packaging/org.eclipse.emf.compare.diagram.papyrus-feature/feature.xml
index 9a268d3a8..c29d8f62e 100644
--- a/packaging/org.eclipse.emf.compare.diagram.papyrus-feature/feature.xml
+++ b/packaging/org.eclipse.emf.compare.diagram.papyrus-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.emf.compare.diagram.papyrus"
label="%featureName"
- version="2.1.2.qualifier"
+ version="2.1.3.qualifier"
provider-name="%providerName"
plugin="org.eclipse.emf.compare.diagram.ide.ui.papyrus">
@@ -19,10 +19,10 @@
</license>
<requires>
- <import feature="org.eclipse.emf.compare" version="2.1.2.qualifier"/>
- <import feature="org.eclipse.emf.compare.diagram.gmf" version="2.1.2.qualifier"/>
- <import feature="org.eclipse.emf.compare.ide.ui" version="2.1.2.qualifier"/>
- <import feature="org.eclipse.emf.compare.uml2" version="2.1.2.qualifier"/>
+ <import feature="org.eclipse.emf.compare" version="2.1.3.qualifier"/>
+ <import feature="org.eclipse.emf.compare.diagram.gmf" version="2.1.3.qualifier"/>
+ <import feature="org.eclipse.emf.compare.ide.ui" version="2.1.3.qualifier"/>
+ <import feature="org.eclipse.emf.compare.uml2" version="2.1.3.qualifier"/>
<import feature="org.eclipse.papyrus.infra.core.feature" version="0.9.1.v201209190809"/>
<import feature="org.eclipse.papyrus.infra.emf.feature" version="0.9.1.v201209190809"/>
<import feature="org.eclipse.papyrus.infra.gmfdiag.feature" version="0.9.1.v201209190809"/>
diff --git a/packaging/org.eclipse.emf.compare.diagram.papyrus-feature/pom.xml b/packaging/org.eclipse.emf.compare.diagram.papyrus-feature/pom.xml
index d5d09b874..064e5fa5e 100644
--- a/packaging/org.eclipse.emf.compare.diagram.papyrus-feature/pom.xml
+++ b/packaging/org.eclipse.emf.compare.diagram.papyrus-feature/pom.xml
@@ -5,11 +5,11 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare.features</groupId>
<artifactId>org.eclipse.emf.compare.diagram.papyrus</artifactId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<packaging>eclipse-feature</packaging>
</project>
diff --git a/packaging/org.eclipse.emf.compare.ide.ui-feature/feature.xml b/packaging/org.eclipse.emf.compare.ide.ui-feature/feature.xml
index cc1aaf8a7..4e9921d27 100644
--- a/packaging/org.eclipse.emf.compare.ide.ui-feature/feature.xml
+++ b/packaging/org.eclipse.emf.compare.ide.ui-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.emf.compare.ide.ui"
label="%featureName"
- version="2.1.2.qualifier"
+ version="2.1.3.qualifier"
provider-name="%providerName"
plugin="org.eclipse.emf.compare.ide.ui">
@@ -19,7 +19,7 @@
</license>
<requires>
- <import feature="org.eclipse.emf.compare" version="2.1.2.qualifier"/>
+ <import feature="org.eclipse.emf.compare" version="2.1.3.qualifier"/>
</requires>
<plugin
diff --git a/packaging/org.eclipse.emf.compare.ide.ui-feature/pom.xml b/packaging/org.eclipse.emf.compare.ide.ui-feature/pom.xml
index 2d8d3a1d4..b66abfc37 100644
--- a/packaging/org.eclipse.emf.compare.ide.ui-feature/pom.xml
+++ b/packaging/org.eclipse.emf.compare.ide.ui-feature/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare.features</groupId>
<artifactId>org.eclipse.emf.compare.ide.ui</artifactId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<packaging>eclipse-feature</packaging>
<build>
diff --git a/packaging/org.eclipse.emf.compare.rcp.ui-feature/feature.xml b/packaging/org.eclipse.emf.compare.rcp.ui-feature/feature.xml
index 1e58f7d59..20f14aaef 100644
--- a/packaging/org.eclipse.emf.compare.rcp.ui-feature/feature.xml
+++ b/packaging/org.eclipse.emf.compare.rcp.ui-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.emf.compare.rcp.ui"
label="%featureName"
- version="2.1.2.qualifier"
+ version="2.1.3.qualifier"
provider-name="%providerName"
plugin="org.eclipse.emf.compare.rcp.ui">
@@ -19,7 +19,7 @@
</license>
<requires>
- <import feature="org.eclipse.emf.compare" version="2.1.2.qualifier"/>
+ <import feature="org.eclipse.emf.compare" version="2.1.3.qualifier"/>
</requires>
<plugin
diff --git a/packaging/org.eclipse.emf.compare.rcp.ui-feature/pom.xml b/packaging/org.eclipse.emf.compare.rcp.ui-feature/pom.xml
index 9c6f49983..f17d8e3ef 100644
--- a/packaging/org.eclipse.emf.compare.rcp.ui-feature/pom.xml
+++ b/packaging/org.eclipse.emf.compare.rcp.ui-feature/pom.xml
@@ -5,11 +5,11 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare.features</groupId>
<artifactId>org.eclipse.emf.compare.rcp.ui</artifactId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<packaging>eclipse-feature</packaging>
</project>
diff --git a/packaging/org.eclipse.emf.compare.sysml-feature/feature.xml b/packaging/org.eclipse.emf.compare.sysml-feature/feature.xml
index 58ab53795..b13d76c64 100644
--- a/packaging/org.eclipse.emf.compare.sysml-feature/feature.xml
+++ b/packaging/org.eclipse.emf.compare.sysml-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.emf.compare.sysml"
label="%featureName"
- version="2.1.2.qualifier"
+ version="2.1.3.qualifier"
provider-name="%providerName"
plugin="org.eclipse.emf.compare">
@@ -19,8 +19,8 @@
</license>
<requires>
- <import feature="org.eclipse.emf.compare" version="2.1.2.qualifier"/>
- <import feature="org.eclipse.emf.compare.ide.ui" version="2.1.2.qualifier"/>
+ <import feature="org.eclipse.emf.compare" version="2.1.3.qualifier"/>
+ <import feature="org.eclipse.emf.compare.ide.ui" version="2.1.3.qualifier"/>
<import feature="org.eclipse.papyrus.sysml.feature" version="0.9.0"/>
</requires>
diff --git a/packaging/org.eclipse.emf.compare.sysml-feature/pom.xml b/packaging/org.eclipse.emf.compare.sysml-feature/pom.xml
index ebf957188..ad168a824 100644
--- a/packaging/org.eclipse.emf.compare.sysml-feature/pom.xml
+++ b/packaging/org.eclipse.emf.compare.sysml-feature/pom.xml
@@ -5,11 +5,11 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare.features</groupId>
<artifactId>org.eclipse.emf.compare.sysml</artifactId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<packaging>eclipse-feature</packaging>
</project>
diff --git a/packaging/org.eclipse.emf.compare.uml2-feature/feature.xml b/packaging/org.eclipse.emf.compare.uml2-feature/feature.xml
index d45d8564b..42891b4cd 100644
--- a/packaging/org.eclipse.emf.compare.uml2-feature/feature.xml
+++ b/packaging/org.eclipse.emf.compare.uml2-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.emf.compare.uml2"
label="%featureName"
- version="2.1.2.qualifier"
+ version="2.1.3.qualifier"
provider-name="%providerName"
plugin="org.eclipse.emf.compare.uml2">
@@ -19,8 +19,8 @@
</license>
<requires>
- <import feature="org.eclipse.emf.compare" version="2.1.2.qualifier"/>
- <import feature="org.eclipse.emf.compare.ide.ui" version="2.1.2.qualifier"/>
+ <import feature="org.eclipse.emf.compare" version="2.1.3.qualifier"/>
+ <import feature="org.eclipse.emf.compare.ide.ui" version="2.1.3.qualifier"/>
<import plugin="org.eclipse.uml2.uml" version="3.2.0" match="greaterOrEqual"/>
</requires>
diff --git a/packaging/org.eclipse.emf.compare.uml2-feature/pom.xml b/packaging/org.eclipse.emf.compare.uml2-feature/pom.xml
index ec6d5e79f..7783070a9 100644
--- a/packaging/org.eclipse.emf.compare.uml2-feature/pom.xml
+++ b/packaging/org.eclipse.emf.compare.uml2-feature/pom.xml
@@ -5,11 +5,11 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare.features</groupId>
<artifactId>org.eclipse.emf.compare.uml2</artifactId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<packaging>eclipse-feature</packaging>
</project>
diff --git a/packaging/org.eclipse.emf.compare.update/pom.xml b/packaging/org.eclipse.emf.compare.update/pom.xml
index 8f63fa46b..2696d52ba 100644
--- a/packaging/org.eclipse.emf.compare.update/pom.xml
+++ b/packaging/org.eclipse.emf.compare.update/pom.xml
@@ -14,7 +14,7 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
@@ -22,7 +22,7 @@
<packaging>eclipse-repository</packaging>
<!-- see http://issues.sonatype.org/browse/TYCHO-313 -->
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<build>
<plugins>
diff --git a/plugins/org.eclipse.emf.compare.diagram.ecoretools.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.diagram.ecoretools.tests/META-INF/MANIFEST.MF
index 92125569d..9a188414e 100644
--- a/plugins/org.eclipse.emf.compare.diagram.ecoretools.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.diagram.ecoretools.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.diagram.ecoretools.tests
-Bundle-Version: 2.1.1.qualifier
+Bundle-Version: 2.1.2.qualifier
Export-Package: org.eclipse.emf.compare.diagram.ecoretools.tests,
org.eclipse.emf.compare.diagram.ecoretools.tests.hide
Require-Bundle: org.eclipse.emf.ecore;bundle-version="2.5.0",
diff --git a/plugins/org.eclipse.emf.compare.diagram.ecoretools.tests/pom.xml b/plugins/org.eclipse.emf.compare.diagram.ecoretools.tests/pom.xml
index ade7e4a93..f180c2539 100644
--- a/plugins/org.eclipse.emf.compare.diagram.ecoretools.tests/pom.xml
+++ b/plugins/org.eclipse.emf.compare.diagram.ecoretools.tests/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.diagram.ecoretools.tests</artifactId>
- <version>2.1.1-SNAPSHOT</version>
+ <version>2.1.2-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.diagram.edit/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.diagram.edit/META-INF/MANIFEST.MF
index 6dd8f9ae1..1678d68b9 100644
--- a/plugins/org.eclipse.emf.compare.diagram.edit/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.diagram.edit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.diagram.edit;singleton:=true
-Bundle-Version: 2.2.1.qualifier
+Bundle-Version: 2.2.2.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.emf.compare.diagram.internal.extensions.provider.ExtensionsEditPlugin$Implementation
Bundle-Vendor: %providerName
diff --git a/plugins/org.eclipse.emf.compare.diagram.edit/pom.xml b/plugins/org.eclipse.emf.compare.diagram.edit/pom.xml
index 65e878a9b..d270e9f86 100644
--- a/plugins/org.eclipse.emf.compare.diagram.edit/pom.xml
+++ b/plugins/org.eclipse.emf.compare.diagram.edit/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.diagram.edit</artifactId>
- <version>2.2.1-SNAPSHOT</version>
+ <version>2.2.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.diagram.ide.ecoretools.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.diagram.ide.ecoretools.tests/META-INF/MANIFEST.MF
index aaf53f8fb..b8976ff2f 100644
--- a/plugins/org.eclipse.emf.compare.diagram.ide.ecoretools.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.diagram.ide.ecoretools.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.diagram.ide.ecoretools.tests
-Bundle-Version: 2.1.1.qualifier
+Bundle-Version: 2.1.2.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.emf.ecore;bundle-version="2.8.0",
org.junit,
diff --git a/plugins/org.eclipse.emf.compare.diagram.ide.ecoretools.tests/pom.xml b/plugins/org.eclipse.emf.compare.diagram.ide.ecoretools.tests/pom.xml
index 73c402d83..d9d106ee2 100644
--- a/plugins/org.eclipse.emf.compare.diagram.ide.ecoretools.tests/pom.xml
+++ b/plugins/org.eclipse.emf.compare.diagram.ide.ecoretools.tests/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.diagram.ide.ecoretools.tests</artifactId>
- <version>2.1.1-SNAPSHOT</version>
+ <version>2.1.2-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.diagram.ide.ui.ecoretools/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.diagram.ide.ui.ecoretools/META-INF/MANIFEST.MF
index f6a2131af..7190196ac 100644
--- a/plugins/org.eclipse.emf.compare.diagram.ide.ui.ecoretools/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.diagram.ide.ui.ecoretools/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.compare.diagram.ide.ui.ecoretools;singleton:=true
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
-Bundle-Version: 2.2.1.qualifier
+Bundle-Version: 2.2.2.qualifier
Bundle-Localization: plugin
Require-Bundle: org.eclipse.emf.compare.diagram.ide.ui;bundle-version="3.0.0",
org.eclipse.emf.ecoretools.diagram
diff --git a/plugins/org.eclipse.emf.compare.diagram.ide.ui.ecoretools/pom.xml b/plugins/org.eclipse.emf.compare.diagram.ide.ui.ecoretools/pom.xml
index 173ce794d..1c5739c99 100644
--- a/plugins/org.eclipse.emf.compare.diagram.ide.ui.ecoretools/pom.xml
+++ b/plugins/org.eclipse.emf.compare.diagram.ide.ui.ecoretools/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.diagram.ide.ui.ecoretools</artifactId>
- <version>2.2.1-SNAPSHOT</version>
+ <version>2.2.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.diagram.ide.ui.papyrus/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.diagram.ide.ui.papyrus/META-INF/MANIFEST.MF
index 8d08f985c..d72cd7c4e 100644
--- a/plugins/org.eclipse.emf.compare.diagram.ide.ui.papyrus/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.diagram.ide.ui.papyrus/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.compare.diagram.ide.ui.papyrus;singleton:=true
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
-Bundle-Version: 2.2.1.qualifier
+Bundle-Version: 2.2.2.qualifier
Bundle-Localization: plugin
Require-Bundle: org.eclipse.emf.compare.diagram.ide.ui;bundle-version="3.0.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="0.9.1",
diff --git a/plugins/org.eclipse.emf.compare.diagram.ide.ui.papyrus/pom.xml b/plugins/org.eclipse.emf.compare.diagram.ide.ui.papyrus/pom.xml
index a028fe842..5afb23162 100644
--- a/plugins/org.eclipse.emf.compare.diagram.ide.ui.papyrus/pom.xml
+++ b/plugins/org.eclipse.emf.compare.diagram.ide.ui.papyrus/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.diagram.ide.ui.papyrus</artifactId>
- <version>2.2.1-SNAPSHOT</version>
+ <version>2.2.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.diagram.ide.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.diagram.ide.ui/META-INF/MANIFEST.MF
index f319630b2..da2d3e60f 100644
--- a/plugins/org.eclipse.emf.compare.diagram.ide.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.diagram.ide.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.diagram.ide.ui;singleton:=true
-Bundle-Version: 3.0.1.qualifier
+Bundle-Version: 3.0.2.qualifier
Bundle-Activator: org.eclipse.emf.compare.diagram.ide.ui.internal.CompareDiagramIDEUIPlugin
Require-Bundle: org.eclipse.emf.compare,
org.eclipse.gmf.runtime.diagram.ui,
diff --git a/plugins/org.eclipse.emf.compare.diagram.ide.ui/pom.xml b/plugins/org.eclipse.emf.compare.diagram.ide.ui/pom.xml
index 3862766ae..418cb5e53 100644
--- a/plugins/org.eclipse.emf.compare.diagram.ide.ui/pom.xml
+++ b/plugins/org.eclipse.emf.compare.diagram.ide.ui/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.diagram.ide.ui</artifactId>
- <version>3.0.1-SNAPSHOT</version>
+ <version>3.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.diagram.papyrus.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.diagram.papyrus.tests/META-INF/MANIFEST.MF
index 484112204..b344b6de3 100644
--- a/plugins/org.eclipse.emf.compare.diagram.papyrus.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.diagram.papyrus.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.diagram.papyrus.tests
-Bundle-Version: 2.1.1.qualifier
+Bundle-Version: 2.1.2.qualifier
Require-Bundle: org.eclipse.core.runtime,
org.junit,
org.eclipse.emf.compare.diagram,
diff --git a/plugins/org.eclipse.emf.compare.diagram.papyrus.tests/pom.xml b/plugins/org.eclipse.emf.compare.diagram.papyrus.tests/pom.xml
index 35949ee2d..c8aeb95ad 100644
--- a/plugins/org.eclipse.emf.compare.diagram.papyrus.tests/pom.xml
+++ b/plugins/org.eclipse.emf.compare.diagram.papyrus.tests/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.diagram.papyrus.tests</artifactId>
- <version>2.1.1-SNAPSHOT</version>
+ <version>2.1.2-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.diagram.ui.tests/pom.xml b/plugins/org.eclipse.emf.compare.diagram.ui.tests/pom.xml
index 2076bb877..e36ef79ba 100644
--- a/plugins/org.eclipse.emf.compare.diagram.ui.tests/pom.xml
+++ b/plugins/org.eclipse.emf.compare.diagram.ui.tests/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.0.1-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.diagram.ui.tests</artifactId>
- <version>2.0.1-SNAPSHOT</version>
+ <version>2.0.2-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.diagram/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.diagram/META-INF/MANIFEST.MF
index 5a5dbd68e..6a7382d1d 100644
--- a/plugins/org.eclipse.emf.compare.diagram/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.diagram/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.diagram;singleton:=true
-Bundle-Version: 2.1.1.qualifier
+Bundle-Version: 2.1.2.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.emf.compare.diagram/pom.xml b/plugins/org.eclipse.emf.compare.diagram/pom.xml
index 5623325d0..91b340e49 100644
--- a/plugins/org.eclipse.emf.compare.diagram/pom.xml
+++ b/plugins/org.eclipse.emf.compare.diagram/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.diagram</artifactId>
- <version>2.1.1-SNAPSHOT</version>
+ <version>2.1.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.doc/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.doc/META-INF/MANIFEST.MF
index a67a50f6e..0cc1327e0 100644
--- a/plugins/org.eclipse.emf.compare.doc/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.doc/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.doc; singleton:=true
-Bundle-Version: 2.1.1.qualifier
+Bundle-Version: 2.1.2.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
diff --git a/plugins/org.eclipse.emf.compare.doc/pom.xml b/plugins/org.eclipse.emf.compare.doc/pom.xml
index 3c68f376e..d24f06179 100644
--- a/plugins/org.eclipse.emf.compare.doc/pom.xml
+++ b/plugins/org.eclipse.emf.compare.doc/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.doc</artifactId>
- <version>2.1.1-SNAPSHOT</version>
+ <version>2.1.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
diff --git a/plugins/org.eclipse.emf.compare.edit/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.edit/META-INF/MANIFEST.MF
index e7d7b8088..5f47e2c68 100644
--- a/plugins/org.eclipse.emf.compare.edit/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.edit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.edit;singleton:=true
-Bundle-Version: 3.0.1.qualifier
+Bundle-Version: 3.0.2.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.emf.compare.provider.EMFCompareEditPlugin$Implementation
Bundle-Vendor: %providerName
diff --git a/plugins/org.eclipse.emf.compare.edit/pom.xml b/plugins/org.eclipse.emf.compare.edit/pom.xml
index c0e02970d..b54f47d82 100644
--- a/plugins/org.eclipse.emf.compare.edit/pom.xml
+++ b/plugins/org.eclipse.emf.compare.edit/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.edit</artifactId>
- <version>3.0.1-SNAPSHOT</version>
+ <version>3.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.ide.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.ide.tests/META-INF/MANIFEST.MF
index 62bc3d721..575995492 100644
--- a/plugins/org.eclipse.emf.compare.ide.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.ide.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.ide.tests
-Bundle-Version: 2.1.1.qualifier
+Bundle-Version: 2.1.2.qualifier
Bundle-Activator: org.eclipse.emf.compare.ide.tests.Activator
Require-Bundle: org.eclipse.core.runtime,
org.junit;bundle-version="4.8.1",
diff --git a/plugins/org.eclipse.emf.compare.ide.tests/pom.xml b/plugins/org.eclipse.emf.compare.ide.tests/pom.xml
index 3d6818e6d..61783d083 100644
--- a/plugins/org.eclipse.emf.compare.ide.tests/pom.xml
+++ b/plugins/org.eclipse.emf.compare.ide.tests/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.ide.tests</artifactId>
- <version>2.1.1-SNAPSHOT</version>
+ <version>2.1.2-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.ide.ui.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.ide.ui.tests/META-INF/MANIFEST.MF
index c0ccd4829..fa3ff11c4 100644
--- a/plugins/org.eclipse.emf.compare.ide.ui.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.ide.ui.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.ide.ui.tests;singleton:=true
-Bundle-Version: 2.1.1.qualifier
+Bundle-Version: 2.1.2.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.emf.compare.ide.ui.tests/pom.xml b/plugins/org.eclipse.emf.compare.ide.ui.tests/pom.xml
index 21e39feaa..c20fe2408 100644
--- a/plugins/org.eclipse.emf.compare.ide.ui.tests/pom.xml
+++ b/plugins/org.eclipse.emf.compare.ide.ui.tests/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.ide.ui.tests</artifactId>
- <version>2.1.1-SNAPSHOT</version>
+ <version>2.1.2-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.ide.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.ide.ui/META-INF/MANIFEST.MF
index 89d1796b2..ebd43b730 100644
--- a/plugins/org.eclipse.emf.compare.ide.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.ide.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.ide.ui;singleton:=true
-Bundle-Version: 3.0.2.qualifier
+Bundle-Version: 3.0.3.qualifier
Bundle-Activator: org.eclipse.emf.compare.ide.ui.internal.EMFCompareIDEUIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime,
diff --git a/plugins/org.eclipse.emf.compare.ide.ui/pom.xml b/plugins/org.eclipse.emf.compare.ide.ui/pom.xml
index b7e1b8e57..1e6625731 100644
--- a/plugins/org.eclipse.emf.compare.ide.ui/pom.xml
+++ b/plugins/org.eclipse.emf.compare.ide.ui/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.ide.ui</artifactId>
- <version>3.0.2-SNAPSHOT</version>
+ <version>3.0.3-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.ide/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.ide/META-INF/MANIFEST.MF
index e85796267..54fc7bb56 100644
--- a/plugins/org.eclipse.emf.compare.ide/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.ide/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.ide;singleton:=true
-Bundle-Version: 3.0.1.qualifier
+Bundle-Version: 3.0.2.qualifier
Bundle-Activator: org.eclipse.emf.compare.ide.EMFCompareIDEPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime,
diff --git a/plugins/org.eclipse.emf.compare.ide/pom.xml b/plugins/org.eclipse.emf.compare.ide/pom.xml
index 49f525fbe..01c17793c 100644
--- a/plugins/org.eclipse.emf.compare.ide/pom.xml
+++ b/plugins/org.eclipse.emf.compare.ide/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.ide</artifactId>
- <version>3.0.1-SNAPSHOT</version>
+ <version>3.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.rcp.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.rcp.ui/META-INF/MANIFEST.MF
index 7aeeb0e03..46b965395 100644
--- a/plugins/org.eclipse.emf.compare.rcp.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.rcp.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.rcp.ui;singleton:=true
-Bundle-Version: 3.0.1.qualifier
+Bundle-Version: 3.0.2.qualifier
Bundle-Activator: org.eclipse.emf.compare.rcp.ui.EMFCompareRCPUIPlugin
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/org.eclipse.emf.compare.rcp.ui/pom.xml b/plugins/org.eclipse.emf.compare.rcp.ui/pom.xml
index 99eeadd23..42dd9d832 100644
--- a/plugins/org.eclipse.emf.compare.rcp.ui/pom.xml
+++ b/plugins/org.eclipse.emf.compare.rcp.ui/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.rcp.ui</artifactId>
- <version>3.0.1-SNAPSHOT</version>
+ <version>3.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.rcp/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.rcp/META-INF/MANIFEST.MF
index de59c4593..3c042e1cc 100644
--- a/plugins/org.eclipse.emf.compare.rcp/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.rcp/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.rcp;singleton:=true
-Bundle-Version: 2.1.1.qualifier
+Bundle-Version: 2.1.2.qualifier
Bundle-Activator: org.eclipse.emf.compare.rcp.EMFCompareRCPPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime,
diff --git a/plugins/org.eclipse.emf.compare.rcp/pom.xml b/plugins/org.eclipse.emf.compare.rcp/pom.xml
index b4c447206..6fefb3d98 100644
--- a/plugins/org.eclipse.emf.compare.rcp/pom.xml
+++ b/plugins/org.eclipse.emf.compare.rcp/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.rcp</artifactId>
- <version>2.1.1-SNAPSHOT</version>
+ <version>2.1.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.tests/META-INF/MANIFEST.MF
index ff5712330..9779e3870 100644
--- a/plugins/org.eclipse.emf.compare.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.tests;singleton:=true
-Bundle-Version: 2.1.1.qualifier
+Bundle-Version: 2.1.2.qualifier
Bundle-Activator: org.eclipse.emf.compare.tests.EMFCompareTestsPlugin
Bundle-ClassPath: .
Bundle-Vendor: %providerName
diff --git a/plugins/org.eclipse.emf.compare.tests/pom.xml b/plugins/org.eclipse.emf.compare.tests/pom.xml
index 7bafff963..307fa1a67 100644
--- a/plugins/org.eclipse.emf.compare.tests/pom.xml
+++ b/plugins/org.eclipse.emf.compare.tests/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.tests</artifactId>
- <version>2.1.1-SNAPSHOT</version>
+ <version>2.1.2-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.uml2.edit/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.uml2.edit/META-INF/MANIFEST.MF
index f55ff0bea..b24f1824c 100644
--- a/plugins/org.eclipse.emf.compare.uml2.edit/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.uml2.edit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.uml2.edit;singleton:=true
-Bundle-Version: 2.1.1.qualifier
+Bundle-Version: 2.1.2.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.emf.compare.uml2.internal.provider.UMLCompareEditPlugin$Implementation
Bundle-Vendor: %providerName
diff --git a/plugins/org.eclipse.emf.compare.uml2.edit/pom.xml b/plugins/org.eclipse.emf.compare.uml2.edit/pom.xml
index 1b459b432..d1b1d985e 100644
--- a/plugins/org.eclipse.emf.compare.uml2.edit/pom.xml
+++ b/plugins/org.eclipse.emf.compare.uml2.edit/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.uml2.edit</artifactId>
- <version>2.1.1-SNAPSHOT</version>
+ <version>2.1.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.uml2.rcp.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.uml2.rcp.ui/META-INF/MANIFEST.MF
index 7d3edbfbc..4e865f060 100644
--- a/plugins/org.eclipse.emf.compare.uml2.rcp.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.uml2.rcp.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.uml2.rcp.ui;singleton:=true
-Bundle-Version: 2.1.1.qualifier
+Bundle-Version: 2.1.2.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.emf.compare.uml2.edit;bundle-version="2.0.1",
diff --git a/plugins/org.eclipse.emf.compare.uml2.rcp.ui/pom.xml b/plugins/org.eclipse.emf.compare.uml2.rcp.ui/pom.xml
index 99f854440..14e3956ef 100644
--- a/plugins/org.eclipse.emf.compare.uml2.rcp.ui/pom.xml
+++ b/plugins/org.eclipse.emf.compare.uml2.rcp.ui/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.uml2.rcp.ui</artifactId>
- <version>2.1.1-SNAPSHOT</version>
+ <version>2.1.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.uml2.rcp/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.uml2.rcp/META-INF/MANIFEST.MF
index aa16c2d1f..c7581f0f7 100644
--- a/plugins/org.eclipse.emf.compare.uml2.rcp/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.uml2.rcp/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.uml2.rcp;singleton:=true
-Bundle-Version: 2.1.1.qualifier
+Bundle-Version: 2.1.2.qualifier
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.compare.rcp;bundle-version="2.1.0",
org.eclipse.emf.ecore,
diff --git a/plugins/org.eclipse.emf.compare.uml2.rcp/pom.xml b/plugins/org.eclipse.emf.compare.uml2.rcp/pom.xml
index adc0de6f4..0a493d935 100644
--- a/plugins/org.eclipse.emf.compare.uml2.rcp/pom.xml
+++ b/plugins/org.eclipse.emf.compare.uml2.rcp/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.uml2.rcp</artifactId>
- <version>2.1.1-SNAPSHOT</version>
+ <version>2.1.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.uml2.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.uml2.tests/META-INF/MANIFEST.MF
index 53e9a2a13..91e20925f 100644
--- a/plugins/org.eclipse.emf.compare.uml2.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.uml2.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.uml2.tests;singleton:=true
-Bundle-Version: 2.1.1.qualifier
+Bundle-Version: 2.1.2.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.emf.compare.uml2.tests/pom.xml b/plugins/org.eclipse.emf.compare.uml2.tests/pom.xml
index a460a93f6..b86e3688a 100644
--- a/plugins/org.eclipse.emf.compare.uml2.tests/pom.xml
+++ b/plugins/org.eclipse.emf.compare.uml2.tests/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.uml2.tests</artifactId>
- <version>2.1.1-SNAPSHOT</version>
+ <version>2.1.2-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.uml2/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.uml2/META-INF/MANIFEST.MF
index 0a84027d0..5db93c28d 100644
--- a/plugins/org.eclipse.emf.compare.uml2/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.uml2/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.uml2;singleton:=true
-Bundle-Version: 2.1.1.qualifier
+Bundle-Version: 2.1.2.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.emf.compare.uml2/pom.xml b/plugins/org.eclipse.emf.compare.uml2/pom.xml
index f94aa1de7..f384fe6d1 100644
--- a/plugins/org.eclipse.emf.compare.uml2/pom.xml
+++ b/plugins/org.eclipse.emf.compare.uml2/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.uml2</artifactId>
- <version>2.1.1-SNAPSHOT</version>
+ <version>2.1.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare/META-INF/MANIFEST.MF
index 25c3bedbe..f74347d59 100644
--- a/plugins/org.eclipse.emf.compare/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare
-Bundle-Version: 3.0.1.qualifier
+Bundle-Version: 3.0.2.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.emf.compare/pom.xml b/plugins/org.eclipse.emf.compare/pom.xml
index e58ac15ed..f5e5c8d56 100644
--- a/plugins/org.eclipse.emf.compare/pom.xml
+++ b/plugins/org.eclipse.emf.compare/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>emf.compare-parent</artifactId>
<groupId>org.eclipse.emf.compare</groupId>
- <version>2.1.2-SNAPSHOT</version>
+ <version>2.1.3-SNAPSHOT</version>
<relativePath>../../org.eclipse.emf.compare-parent</relativePath>
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare</artifactId>
- <version>3.0.1-SNAPSHOT</version>
+ <version>3.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>

Back to the top